{
  "id": 2983549,
  "name": "Paul B. Lipinski, individually and as trustee, appellant, v. Maude Rosenbaum et al. (defendants). Magdalina Geng, appellee",
  "name_abbreviation": "Lipinski v. Rosenbaum",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,190",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 516,
    "ocr_confidence": 0.551,
    "sha256": "b7d5d9fbce2b905376e3fc851bd9ea042314f8accbecefe677c9c379b39be821",
    "simhash": "1:8b81dde8982d0a9e",
    "word_count": 79
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paul B. Lipinski, individually and as trustee, appellant, v. Maude Rosenbaum et al. (defendants). Magdalina Geng, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Samuel K. Markman, for appellant. Cannon & Poage, for appellee."
    ],
    "corrections": "",
    "head_matter": "Paul B. Lipinski, individually and as trustee, appellant, v. Maude Rosenbaum et al. (defendants). Magdalina Geng, appellee.\nGen. No. 25,190.\nBill to foreclose two trust deeds. Bill dismissed. Appeal from the Circuit Court of Cook county; the Hon. Merritt W. Pinckney, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed May 28, 1920.\nSamuel K. Markman, for appellant. Cannon & Poage, for appellee."
  },
  "file_name": "0638-01",
  "first_page_order": 666,
  "last_page_order": 666
}
